[MP3]
Shuffle=OFF
Repeat=OFF
Playlist=ON
Titlecolor=0
Size=Large
OnTop=ON
Duree=R
KbpsColor=0
PLSize=Large
Langue=Francais.ini
Convert=ON
DefTitle=OFF
PlaylistNum=ON
ClicSimple=OFF
SkinFont=OFF
Hang=ON
Xplsave=478
Yplsave=225
Xsave=28
Ysave=28
Skin=C:\GAETAN\diver\darna script\mIRCamp\Skins\iBDE V5 Blue
NBSkins=5
LoadLastPL=ON
X=203
Y=9
Xpl=63
Ypl=9
Paused=OFF
LastAddDir=D:\Mes Musiques\Persos\
CurrentSong=1
